/* Subjects Slider */

.layout-1 {
    background-color: #D4E4F1;
    margin: 0 auto;
    max-width: 1364px;
}

.layout-1__slide {
    height: 342px;
    text-align: center;
    width: 341.5px;
}

.layout-1__slide:hover {
    opacity: 0.7;
}

.slider a {
    text-decoration: none;
}

.layout-1__slide__icon {
	background-size: contain;
    height: 258px;
}

.layout-1__slide__textDiv {
    height: 84px;
}

.layout-1__slide__textDiv__subject, 
.layout-1__slide__textDiv__discover {
    color: #ffffff;
}

.layout-1__slide__textDiv__subject {
    font-size: 1.4em;
    font-weight: 700;
    padding: 0.5em;
}

.lang-ru .layout-1__slide__textDiv__subject {
	font-weight: 500;
}

.layout-1__slide__textDiv__discover {
    font-size: 0.9em;
    font-weight: 300;
}

@media only screen and (max-width: 1364px) {
    .slider {
        margin: 0 auto;
        width: 1023.5px;
    }
}

@media only screen and (max-width: 1030px) {
    .slider {
        width: 683px;
    }
}

@media only screen and (max-width: 690px) {
    .slider {
        width: 341.5px;
    }
}

@media only screen and (max-width: 342px) {

    .slider {
        width: 100%;
    }
    
    .layout-1__slide {
        width: 100%;
    }
}